#content .page_title_block_right {
    top: 80px;
    left: 900px;
}

#content .content_01 img:first-child {
    margin-bottom:70px;
}
#content .page_partner_block {
    max-width:840px;
    width:100%;
    margin:0 auto;
    margin-top: 210px;
}
#content .page_partner_block ul {
    clear: both;
}
#content .page_partner_block li {
    float:left;
    margin:20px;
    width:160px;
}

#content .container .page_title_block .page_title_block_left img.title_bar { width:190px }

.view_area_pc { display:block }
.view_area_mobile { display:none }

@media screen and (max-width: 600px) {
  .view_area_pc { display:none }
  .view_area_mobile { display:block }

  #content {
    padding-bottom:60px !important;
  }
  #content .br_c:after {
    content: "";
    white-space: pre;
  }

  #content .business_flow_info ul { font-size:20px; }
  #content .business_flow_info li { font-size:20px; }
  #content .business_flow_info .sub img { height: 1px }

  #content .container .page_title_block .page_title_block_left img.title_bar { width:161px }
  #content .container .page_title_block .page_title_block_left .eng_title { line-height:1.3em; }
  #content .container .page_title_block .page_title_block_left .kor_title { font-size: 0.9em }

  #content .container .content_01 img{ width:75%; }

  #content .container .content_02 { margin-top:55px }
  #content .container .content_02 .page_sub_block_left img:first-child { width:70% }
  #content .container .content_02 .page_sub_block_left li { margin-left:25px; margin-right:25px }
  #content .container .content_02 .page_sub_block_left li:last-child { font-size:1.1em }
  #content .container .content_02 .page_sub_block_right { display:inline-block; position: inherit; text-align:center; top:0px; right:0px }
  #content .container .content_02 .page_sub_block_right img { width:80%; margin-top:20px}

  #content .container .content_03 { margin-top:75px }
  #content .container .content_03 .page_sub_block_left img:first-child { width:70% }
  #content .container .content_03 .page_sub_block_left li { margin-left:25px; margin-right:25px }
  #content .container .content_03 .page_sub_block_left li:last-child { font-size:1.1em }

  #content .container .content_04 { margin-left:25px; margin-right:25px; margin-top:47px }
  #content .container .content_04 img { width:100%; }

  #content .business_flow_info li { width:}  




  #content .page_partner_block li { width:40%; margin:-20px 5% }
}
